r117 - regression_tests/bin
erik at minisip.org
erik at minisip.org
Wed Jun 13 20:44:20 CEST 2007
Author: erik
Date: 2007-06-13 20:44:19 +0200 (Wed, 13 Jun 2007)
New Revision: 117
Modified:
regression_tests/bin/regression_test.sh
Log:
* build of regression testing code: Make the compiling a bit more "nice".
Modified: regression_tests/bin/regression_test.sh
===================================================================
--- regression_tests/bin/regression_test.sh 2007-06-13 17:27:48 UTC (rev 116)
+++ regression_tests/bin/regression_test.sh 2007-06-13 18:44:19 UTC (rev 117)
@@ -34,7 +34,7 @@
cd $LIB
echo "" >&2
echo "AUTOBUILD_INFO: processing ${LIB}..." >&2
- ./bootstrap && ./configure --enable-textui --enable-dropemul --enable-scsim --enable-memdebug prefix=$PREFIX && make -j2 && make install || { echo "ERROR: Could not bootstrap/configure/compile/install ${LIB}" >> $BASE/report.summary && exit 1 ; }
+ ./bootstrap && ./configure --enable-textui --enable-dropemul --enable-scsim --enable-memdebug prefix=$PREFIX && nice -15 make -j2 && make install || { echo "ERROR: Could not bootstrap/configure/compile/install ${LIB}" >> $BASE/report.summary && exit 1 ; }
cd ..
done
More information about the Minisip-devel
mailing list